@charset "utf-8";

@import url("selectable_base.css");

/* Selectbox Styles
=================================*/

a.sctble_display {
	border: solid #ddd 1px;
}

	a.sctble_display span {
		padding: 0 0 0 7px;
		height: 22px;
		background:url(../images/icon_select.gif) top right no-repeat #FFFFFF;
		line-height: 22px;
		width:170px;
	}
	a.sctble_display:hover span { background-position: right -21px }
	a.sctble_focus span { background-position: right -42px !important }
	
/* Pulldown Mat (Basis)
=================================*/

div.sctble_mat {}

	div.sctble_mat dl {}
	
	div.sctble_mat a {
		padding-right: .7em;
		color: #1972ea;
		font-weight: bold;
	}
	
	div.sctble_mat a.selected {
		color: #333;
		text-decoration: none;
		cursor: default;
	}